extends Area2D

@export var text : String

@export var Dialogue : Control

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	Dialogue.DialogueLabel.text = text


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass
